* { margin:0; padding:0;}
body { background:#fff; font-family:Tahoma; font-size:100%; line-height:1em; color:#393939;}

input, textarea { font-family:Arial; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

dt {font-weight:bold; color:#3652a2; font-size:13px;}
dd {margin-bottom:18px; line-height:17px;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}

.form { height:38px;}
.form input {width:228px; height:23px; background:#fff; border:1px solid #dbdbdb; padding-left:5px;}
.form1 {height:20px; float:left;}
.form1 input {width:196px; height:18px; border:1px solid #b8b8b8; padding-left:5px; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:11px;
 color:#4b4b4b; float:left;}
.form2 {height:20px; float:left;}
.form2 input {width:192px; height:20px; border:0px; padding-left:9px; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:11px;
 color:#4b4b4b; float:left;}
.but-go {background:url(images/but-go.gif) no-repeat top left; width:25px; height:20px; cursor:pointer; border:0px; float:left; margin-left:5px;} 
textarea { width:283px; height:137px; background:#fff; overflow:auto; border:1px solid #dbdbdb; padding-left:5px; margin-bottom:20px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav {width:100%; overflow:hidden; height:92px;}
.site-nav li {display:inline; float:left; margin-right:2px;}

.footer_nav { padding:0 0 18px 0; font-size:12px; width:100%; overflow:hidden; line-height:14px;}
.footer_nav li {display:inline; margin-left:-1px;}
.footer_nav li a { border-left:1px solid #b7b7b7; color:#b7b7b7; text-decoration:none; padding:0 3px 0 7px;}
.footer_nav li a:hover { text-decoration:underline;}

.list1 {margin-top:8px}
.list1 li {background:url(images/marker1.gif) no-repeat left; padding:0 0 5px 9px;}
.list1 li a {color:#3652a2; display:block;}
.list1 li a:hover {text-decoration:none;}


/*==================other====================*/
.img-indent {
	margin:0 20px 0 0;
	float:left;
	padding-top:5px;
}
.img-box { width:100%; overflow:hidden; padding-top:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.banner-indent {
	margin-bottom:15px;
}
.but-download {
	margin-top:12px;
}

.min-height {min-height:339px; height:auto !important; height:339px;}

/*==================txt, links, lines, titles====================*/
a {color:#3652a2; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:12px;}
a:hover{text-decoration:none;}

.txt1 {font-size:12px; color:#4b4b4b;}
.txt2 {color:#3652a2;}

.p1 {
	margin-top:12px;
}
.p2 {padding:16px 0 16px 0;}

.link1 {color:#3652a2; font-size:12px; text-decoration:none}
.link1:hover {text-decoration:underline;}

.line-hor { border-top:1px solid #d8d8d8;}

.title {
	margin-bottom:12px;
}
.title1 { margin-bottom:16px;}
.title-indent {margin-left:6px;}


/*==================boxes====================*/

.box {
	width:100%;
	margin-top:20px;
	color:#6b6b6b;
}
.box .border-top {background:url(images/border.gif) repeat-x top left;}
.box .border-bot {background:url(images/border.gif) repeat-x left bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom;}
.box .inner {padding:14px 16px 19px 15px;}

.box1 {background:#fff; width:100%;}
.box1 .border-center {background:url(images/cont-bg-center.gif) repeat-x top left;}
.box1 .cont-left-top-corner {background:url(images/cont-left-top-corner.gif) no-repeat left top;}
.box1 .cont-right-top-corner {background:url(images/cont-right-top-corner.gif) no-repeat right top;}

.box2 {width:100%; margin:38px 0 17px 0; background-color:#aa62cb; color:#6b6b6b;}
.box2 .border-top {background:url(images/border2-top.gif) repeat-x top left;}
.box2 .border-left {background:url(images/border2-left.gif) no-repeat top left;}
.box2 .border-right {background:url(images/border2-right.gif) no-repeat top right;}
.box2 .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box2 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box2 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box2 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom;}
.box2 .inner {padding:18px 8px 21px 21px;}

.box3 {width:100%; margin:0 0 17px 0; background-color:#3652a2; color:#fff; font-size:12px; line-height:14px;}
.box3 .border-top {background:url(images/border3-top.gif) repeat-x top left;}
.box3 .border-left {background:url(images/border3-left.gif) no-repeat top left;}
.box3 .border-right {background:url(images/border3-right.gif) no-repeat top right;}
.box3 .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top;}
.box3 .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top;}
.box3 .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom;}
.box3 .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom;}
.box3 .inner {padding:18px 8px 21px 21px;}

.box4 {width:100%; background-color:#fff; color:#4b4b4b; line-height:18px; background:url(images/border4.gif) repeat-y top left;}
.box4 .border-top {background:url(images/border4-top.gif) repeat-x top left;}
.box4 .border-bot {background:url(images/border4-bot.gif) repeat-x bottom left;}
.box4 .border-left {background:url(images/border4-left.gif) no-repeat top left; }
.box4 .border-right {background:url(images/border4-right.gif) no-repeat top right;}
.box4 .left-top-corner {background:url(images/left-top-corner3.gif) no-repeat left top;}
.box4 .right-top-corner {background:url(images/right-top-corner3.gif) no-repeat right top;}
.box4 .left-bot-corner {background:url(images/left-bot-corner3.gif) no-repeat left bottom;}
.box4 .right-bot-corner {background:url(images/right-bot-corner3.gif) no-repeat right bottom;}
.box4 .inner {padding:18px 30px 21px 21px;}
.box4 .inner1 {padding:18px 23px 21px 21px;}
.box4 .inner2 {padding:18px 30px 11px 21px;}

/*header*/
#header {background:url(images/header-bg-bot.gif) no-repeat left bottom; padding-left:34px;}
#header .col-1 {width:349px;}
#header .col-1 .indent {padding:28px 0 0 53px;}
#header .col-2 {width:645px;}
#header .col-2 .row-1 {padding:0 0 10px 329px;}
#header .indent {padding-top:15px;}

/*content*/
#content .indent {padding:38px 0 0 0;}
#content .indent1 {padding:10px 0 0 0;}
#content .indent2 {margin-top:16px;}

/*footer*/
#footer {font-size:12px; color:#4b4b4b;}
#footer .row-1 {padding-left:56px;}
